Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
801102PHP < 5.3.2 / 5.2.13 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/02/26medium
5346PHP < 5.2.13 / 5.3.x < 5.3.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/02/262019/03/06high
45029Mandriva Linux Security Advisory : php (MDVSA-2010:058)NessusMandriva Local Security Checks2010/03/112019/08/02high
44921PHP < 5.3.2 / 5.2.13 Multiple VulnerabilitiesNessusCGI abuses2010/02/262018/11/15medium
48424Mac OS X Multiple Vulnerabilities (Security Update 2010-005)NessusMacOS X Local Security Checks2010/08/242018/07/14high
49306Ubuntu 6.06 LTS / 8.04 LTS / 9.04 / 9.10 / 10.04 LTS : php5 vulnerabilities (USN-989-1)NessusUbuntu Local Security Checks2010/09/212019/09/19high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122018/07/11critical

Page 1 of 1 7 total